﻿
/* Layout
****************************/
html, body, form#aspnetForm { height: 100%; }
html>body>#everything { height: 100%; }
body { font: 1.25em/100%  Lato, sans-serif; }
#everything {
    position: relative;
    min-height: 100%;
    height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
}

#header-container { width: 100%; }
#header {
    position: relative;
    width: 960px;
    margin: 0 auto;

}
@media (max-width: 768px) {
    #header {
        width: 100vw;
    }
}


    #content-container {
        width: 100%;
        padding-bottom: 3em;
    }
    /* Probably needs padding-bottom */

    #content {
        max-width: 960px;
      
        min-height: 460px;
        margin: 0 auto;
        padding: 6px 10px 10px 10px;
    }

    #footer-container {
        width: 100%;
        min-width: 960px;
        position: absolute;
        bottom: 0;
        overflow: hidden;
    }

    #footer {
        width: 960px;
        margin: 0 auto;
    }


    /* Styling
****************************/
    body {
        font-size: 1.25em font-family: Georgia;
        background: #fff;
        color: #000;
        /*background: url("../img/skyline.jpg") no-repeat fixed top center #FFF;*/
    }

    #header-container {
        /*background:lightblue;*/
    }

    #header {
        /*border: solid 1px #fff;
    border-bottom: 0;*/
        color: #fff;
    }

    #content-container { /*background: #fff url('../img/diffuser.jpg') no-repeat scroll center bottom; */
    }

    #content {
        /*border: solid 1px #fff;
    border-bottom: 0;*/
    }

    #footer-container {
        background: #fff;
    }

    #footer {
        padding: 0.25em 0;
        color: #aaa;
        font-size: 0.8em;
        font-family: Courier;
        /*border: solid 1px #fff;*/
    }

        #footer a {
            text-decoration: none;
            color: white;
            border-bottom: dashed 1px white;
            padding: 0 0 1px 0;
        }

    /* Primitives */
    h1, h2, h3, h4, h5, h6 {
        line-height: 100%;
    }

    h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.5em;
    }

    h3 {
        font-size: 1.25em;
    }

    h4 {
        font-size: 1em;
    }

    .clear {
        clear: both;
    }



    /* Specifics */
    h1#title {
        display: block;
        float: left;
        padding: 80px 0 8px 0;
        font-size: 30px;
        font-family: Georgia;
        font-weight: normal;
        color: Black;
        /*border-bottom: solid 4px #008999;*/
    }

    h2 {
        margin: 1em 0 0;
    }

    div#login-status {
        padding: 0.25em 0;
        color: black;
        /*font-size: 1.25em;*/
        font-family: Georgia;
    }

        div#login-status a {
            color: black;
            text-decoration: none;
            border-bottom: solid 2px #666;
            padding: 0 1px 2px 0;
        }

            div#login-status a:hover {
                border-bottom: solid 2px #EB5E00;
            }

    /* Menu */
    ul#menu {
        float: left;
        padding: 102px 0 0 0;
    }

        ul#menu li {
            float: left;
        }

            ul#menu li a {
                display: block;
                padding: 11px 8px;
                margin: 0 2px;
                /*background:lightblue;*/
                border-bottom: solid 4px #008999;
                font-size: 30px;
                font-family: Georgia;
                text-decoration: none;
                line-height: 100%;
                color: black;
            }

                ul#menu li a:hover {
                    border-bottom: solid 4px #FF873D;
                    /*background-color: #444;
    color: #fff;*/
                }

    em {
        font-style: normal;
    }

    /* Login */
    .AspNet-Login {
        width: 300px;
        float: left;
        margin: 12px auto;
    }

        .AspNet-Login label {
            width: 100%;
            float: left;
            /*font-size: 1.25em;*/
            margin: 6px 0;
        }

        .AspNet-Login input[type=text],
        .AspNet-Login input[type=password] {
            float: left;
            width: 192px;
            font-size: 1.25em;
            padding: 4px;
            background-color: #eee;
            border: solid 1px #ccc;
            letter-spacing: 1px;
        }

    .AspNet-Login-UserPanel {
    }

    .AspNet-Login-PasswordPanel {
    }

    .AspNet-Login-Error span {
        display: block;
        float: left;
        clear: both;
        width: 100%;
        margin: 8px 0 0 0;
        padding: 4px;
        background: #fff;
        text-align: center;
    }

    .AspNet-Login-SubmitPanel {
        float: left;
        clear: both;
    }

        .AspNet-Login-SubmitPanel a {
            float: left;
            clear: both;
            width: 190px;
            background: #41a5cf;
            color: #fff;
            margin: 8px 0;
            padding: 6px;
            text-decoration: none;
            text-align: center;
        }

            .AspNet-Login-SubmitPanel a:hover {
                background: #41a5cf
            }

            .AspNet-Login-SubmitPanel a:focus {
                background: #41a5cf
            }

    .AspNet-Login-JoinOption {
        float: left;
        clear: both;
    }

        .AspNet-Login-JoinOption a {
            text-decoration: none;
            border-bottom: dashed 1px #453620;
            color: #453620;
            padding: 0 0 2px 0;
        }

            .AspNet-Login-JoinOption a:focus {
                background: #D9D5D0;
            }

    .AspNet-Login-Reset {
        float: left;
        clear: both;
    }

        .AspNet-Login-Reset a {
            text-decoration: none;
            border-bottom: dashed 1px #453620;
            color: #453620;
            padding: 0 0 2px 0;
        }

    .label {
        width: 100px;
    }

    .RadToolBar .rtbText {
        font-size: 30px !important;
        padding: 0 40px !important;
    }